Synopsis:
   wilcr 

Description:
   The WILCR command is used to retrieve detailed information about the 
   nickname you last sent a ctcp to.

Examples:
   To get information on user who last you sent a ctcp:
      /wilc

See Also:
   who(2); whowas(2) whois(2)

Restrictions:
   If you haven't ctcped someone, an error is produced.
